Subject: Re: linux-next: Tree for September 21 (staging/keucr)

From: Greg KH <[email-masked]>
Date: Tue, 21 Sep 2010 10:08:07 -0700

On Tue, Sep 21, 2010 at 09:53:45AM -0700, Randy Dunlap wrote:
> On Tue, 21 Sep 2010 17:00:55 +1000 Stephen Rothwell wrote:
> 
> > Hi all,
> > 
> > Changes since 20100920:
> 
> 
> drivers/staging/keucr/smcommon.h:9:1: warning: "SUCCESS" redefined
> drivers/staging/built-in.o: In function `usb_stor_bulk_srb':
> (.text+0x5199e): multiple definition of `usb_stor_bulk_srb'

Hm, I don't think the keucr driver can be build into the kernel at the
moment, I'll go fix that.

thanks,

greg k-h